<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- List Box No Background -->


    <ListBoxTemplate>
        <Name>ListBox_Vault</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>256</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_blank</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>3</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>4</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <!-- Guild ListBox used in social window -->


    <ListBoxTemplate>
        <Name>ListBox_Guild</Name>
        <LinePadding>0</LinePadding>
        <CellPadding>5</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>38</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_social_interior_bg</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <HeaderHorizResizeTemplate>none</HeaderHorizResizeTemplate>
        <HeaderLeftOffset>3</HeaderLeftOffset>
        <HeaderRightOffset>3</HeaderRightOffset>
        <HeaderTopOffset>3</HeaderTopOffset>
        <HeaderHeight>41</HeaderHeight>
        <HeaderBackgroundTemplate>none</HeaderBackgroundTemplate>
        <HeaderControl>
            <Column>1</Column>
            <TemplateName>listboxheader_name</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>2</Column>
            <TemplateName>listboxheader_level</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>3</Column>
            <TemplateName>listboxheader_rank</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>4</Column>
            <TemplateName>listboxheader_class</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>5</Column>
            <TemplateName>listboxheader_group</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>6</Column>
            <TemplateName>listboxheader_zone</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>7</Column>
            <TemplateName>listboxheader_note</TemplateName>
        </HeaderControl>
        <AlternateRowName>hresizeimage_listbox_row_bg</AlternateRowName>
        <DisplayAlternateRow>true</DisplayAlternateRow>
        <AlternateRowOffset>0</AlternateRowOffset>
        <SelectedRowName>none</SelectedRowName>
        <SelectedRowOffset>0</SelectedRowOffset>
        <TextFont>
            <Name>font_social</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>-1</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>3</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <!-- Alliance ListBox used in social window -->


    <ListBoxTemplate>
        <Name>ListBox_Alliance</Name>
        <LinePadding>0</LinePadding>
        <CellPadding>5</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>false</DrawScroll>
        <ScrollbarTopOffset>38</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_social_interior_bg</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <HeaderHorizResizeTemplate>HResizeButton_Listbox</HeaderHorizResizeTemplate>
        <HeaderLeftOffset>3</HeaderLeftOffset>
        <HeaderRightOffset>3</HeaderRightOffset>
        <HeaderTopOffset>3</HeaderTopOffset>
        <HeaderHeight>41</HeaderHeight>
        <HeaderBackgroundTemplate></HeaderBackgroundTemplate>
        <HeaderControl>
            <Column>1</Column>
            <TemplateName>ListBoxHeader_Name</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>2</Column>
            <TemplateName>ListBoxHeader_Level</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>3</Column>
            <TemplateName>ListBoxHeader_Class</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>4</Column>
            <TemplateName>ListBoxHeader_Group</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>5</Column>
            <TemplateName>ListBoxHeader_Zone</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>6</Column>
            <TemplateName>ListBoxHeader_Banner</TemplateName>
        </HeaderControl>
        <AlternateRowName>HResizeImage_ListBox_Row_BG</AlternateRowName>
        <DisplayAlternateRow>true</DisplayAlternateRow>
        <AlternateRowOffset>0</AlternateRowOffset>
        <SelectedRowName></SelectedRowName>
        <SelectedRowOffset>0</SelectedRowOffset>
        <TextFont>
            <Name>font_social</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>-1</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>3</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <!-- Friends/LFG ListBox used in social window -->


    <ListBoxTemplate>
        <Name>ListBox_Friends_LfGuild</Name>
        <LinePadding>0</LinePadding>
        <CellPadding>5</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>false</DrawScroll>
        <ScrollbarTopOffset>38</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_social_interior_bg</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <HeaderHorizResizeTemplate>HResizeButton_Listbox</HeaderHorizResizeTemplate>
        <HeaderLeftOffset>3</HeaderLeftOffset>
        <HeaderRightOffset>3</HeaderRightOffset>
        <HeaderTopOffset>3</HeaderTopOffset>
        <HeaderHeight>41</HeaderHeight>
        <HeaderBackgroundTemplate></HeaderBackgroundTemplate>
        <HeaderControl>
            <Column>1</Column>
            <TemplateName>ListBoxHeader_Name</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>2</Column>
            <TemplateName>ListBoxHeader_Level</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>3</Column>
            <TemplateName>ListBoxHeader_Class</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>4</Column>
            <TemplateName>ListBoxHeader_Group</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>5</Column>
            <TemplateName>ListBoxHeader_Zone</TemplateName>
        </HeaderControl>
        <HeaderControl>
            <Column>6</Column>
            <TemplateName>ListBoxHeader_Banner</TemplateName>
        </HeaderControl>
        <AlternateRowName>HResizeImage_ListBox_Row_BG</AlternateRowName>
        <DisplayAlternateRow>true</DisplayAlternateRow>
        <AlternateRowOffset>0</AlternateRowOffset>
        <SelectedRowName></SelectedRowName>
        <SelectedRowOffset>0</SelectedRowOffset>
        <TextFont>
            <Name>font_social</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>-1</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>3</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Generic</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>256</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_chat</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>3</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>4</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_BG_Small_Font</Name>
        <LinePadding>4</LinePadding>
        <CellPadding>10</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_text_small</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>204</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Generic_Small</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>256</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior_small</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>3</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>4</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Mini_Info</Name>
        <LinePadding>3</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>192</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>10</ScrollbarTopOffset>
        <ScrollbarBottomOffset>29</ScrollbarBottomOffset>
        <ScrollbarRightOffset>5</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_mini_info</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_headings_small</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>10</TextTopOffset>
            <TextBottomOffset>24</TextBottomOffset>
            <TextLeftOffset>13</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Training</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>33</CellPadding>
        <LabelLength>250</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>-24</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>0</X>
                <Y>0</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>Listbox_KeyConfig</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>26</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>-19</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Concetration</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>256</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>18</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>3</TextTopOffset>
            <TextBottomOffset>20</TextBottomOffset>
            <TextLeftOffset>4</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Chant</Name>
        <LinePadding>-12</LinePadding>
        <CellPadding>0</CellPadding>
        <LabelLength>0</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>false</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_blank_small</BackgroundTemplate>
        <IconTemplate>icon_generic_large</IconTemplate>
        <TextFont>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>32</X>
                <Y>32</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>ListBox_Generic_Small_Solid</Name>
        <LinePadding>2</LinePadding>
        <CellPadding>3</CellPadding>
        <LabelLength>256</LabelLength>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>fresizeimage_listbox_solid_bg</BackgroundTemplate>
        <IconTemplate>icon_generic_small</IconTemplate>
        <TextFont>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>3</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>4</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


</Root_Element>
